#English strings go here
bg:
  js:
    calendar:
      create_new: 'Create new calendar'
      title: 'Календар'
      too_many: 'Общо има %{count} работни пакети, но могат да бъдат показани само %{max}.'
      unsaved_title: 'Unnamed calendar'
